Guzzle6 for XenForo 2

Плагин xenForo 2.x.x Guzzle6 for XenForo 2 1.3.0

Нет прав для скачивания
Замена версии Guzzle в XenForo 2.
Совместимость с XenForo
2.0
Видимый копирайт
нет
Из-за ограничений версии PHP XenForo 2.0 использует Guzzle 5.3, а не текущую версию Guzzle 6.x

Этот плагин для XenForo 2.0 заменяет встроенные библиотеки на Guzzle 6.x и предоставляет набор тестов для обеспечения сохранения функциональности.

Единственная причина, по которой Вы можете захотеть установить этот этот плагин - это если у Вас есть другие плагины, которые требуют Guzzle 6 для своей работы.

Этот плагин требует PHP 5.5 или выше и работает только на XenForo 2.0.x

Текущей версией Guzzle, поставляемой с этим плагином, является 6.3.0

После установки все вызовы в\XF::app()->http()->client() и \XF::app()->http()->reader() будут перенаправлены через библиотеки Guzzle 6.
Автор
Admin
Скачивания
0
Просмотры
45
Тип расширения
zip
Размер файла
260.1 KB
Первый выпуск
Обновление
Оценка
0.00 звёзд 0 оценок

Другие ресурсы пользователя Admin

Сверху